ubuntu/+source/modemmanager:ubuntu/groovy-devel

Last commit made on 2020-06-23
Get this branch:
git clone -b ubuntu/groovy-devel https://git.launchpad.net/ubuntu/+source/modemmanager
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/groovy-devel
Repository:
lp:ubuntu/+source/modemmanager

Recent commits

86c7a55... by W. Martin Borgert on 2020-06-23

1.14.0-0.1 (patches unapplied)

Imported using git-ubuntu import.

b27d373... by W. Martin Borgert on 2020-06-12

1.13.900-0.1 (patches unapplied)

Imported using git-ubuntu import.

8439b6b... by W. Martin Borgert on 2020-06-07

1.12.10-0.2 (patches unapplied)

Imported using git-ubuntu import.

54df9a5... by W. Martin Borgert on 2020-05-26

1.12.10-0.1 (patches unapplied)

Imported using git-ubuntu import.

199bb05... by W. Martin Borgert on 2020-04-30

Import patches-unapplied version 1.12.8-1.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 161dc334f2fe559e6a0419f4e5feabc9df4f1307

New changelog entries:
  * Non-maintainer upload.
  * Update Vcs-* to salsa.
  * Use Rules-Requires-Root: no

161dc33... by Sebastien Bacher on 2020-04-10

Import patches-unapplied version 1.12.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5f3076ef5d551e5206a148ca7c0a5cccd9066ade

New changelog entries:
  * New upstream version

5f3076e... by Sebastien Bacher on 2020-02-27

Import patches-unapplied version 1.12.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: acabb9d33606d3d015910281dd12fea6bda3c055

New changelog entries:
  * New upstream version
  * debian/control:
    - updated qmi requirement
  * debian/libmm-glib0.symbols:
    - refreshed the symbols for the new version

acabb9d... by Till Kamppeter on 2019-08-20

Import patches-unapplied version 1.10.4-0.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: bf68be41444c8efbd448b0feacd287ee5ec66048

New changelog entries:
  * Non-maintainer upload.
  * New upstream release
  * debian/patches/error-propagation-fix.patch: Removed, included
    upstream.
  * debian/control: Update build dependencies as now libqmi >= 1.22.4 is
    required.
  * debian/modemmanager.install: Also install /usr/share/ModemManager,
    for the new carrier mapping files.
  * debian/libmm-glib0.symbols: Updated symbols.

bf68be4... by Till Kamppeter on 2019-02-05

Import patches-unapplied version 1.10.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 485f5e4459ba54ec71fec1da722863a98495ed9b

New changelog entries:
  * New upstream release
  * debian/control: Update build dependencies as now libmbim >= 1.18.0 and
    libqmi >= 1.22.0 are required.
  * debian/libmm-glib0.symbols: update symbols for new release.

485f5e4... by Mathieu Trudel-Lapierre on 2018-10-04

Import patches-unapplied version 1.8.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0ef567c90cea9a0dc4238e3c771f9bf132bd652d

New changelog entries:
  * New upstream version 1.8.2. (Closes: #910013) (Closes: #900907)
  * debian/modemmanager.postrm: don't unmask ModemManager on postrm; we were
    unmasking because we're about to remove ModemManager anyway, and prerm did
    its mask with --runtime which is supposed to not be persistent.
    (Closes: #902260)
  * debian/control: canonicalize Vcs-* URLs.
  * debian/control: bump to Standard-Version: 4.2.1; no changes required.